/*------------------------------------------------
	美味しいカニの紹介
--------------------------------------------------*/
#pickup {
  width: 100%;
}
#pickup .inner {
  width: 1104px;
  margin: 0 auto;
}
#pickup h2 {
  font-size: 28px;
  line-height: 1.3;
  text-align: center;
  font-weight: bold;
  color: var(--content-color-brown);
  background: url("../img/line.png") no-repeat bottom center;
  padding-bottom: 32px;
  margin-bottom: 40px;
}
#pickup h2:before {
  content: "";
  display: block;
  width: 100px;
  height: 50px;
  background: url("../img/icon-kani.png") no-repeat;
  background-size: contain;
  margin: 0 auto 8px;
}
/*------------------------------------------------
	美味しいカニの紹介
--------------------------------------------------*/
#pickup .desc {
  margin: 0 auto 40px;
  display: flex;
  flex-wrap: wrap;
}
#pickup .desc h3 {
  color: var(--content-color-brown);
  font-size: 26px;
  font-weight: bold;
}
#pickup .desc .ph {
  width: 230px;
  margin-right: 24px;
  height: 100%;
}
#pickup .desc .ph img {
  width: 100%;
  border-radius: 9999px;
}
#pickup .desc .text {
  margin-bottom: 16px;
  flex: 1;
}
#pickup .desc .text .lead {
  font-size: 18px;
  line-height: 1.8;
}
/*タグ付きガニ*/
#pickup .tag-kani {
  border: dotted 2px #b62604;
  padding: 8px 8px 16px 16px;
  margin-top: 16px;
}
#pickup .tag-kani h4 {
  display: flex;
  align-items: center;
  padding: 8px 0 8px 80px;
  position: relative;
  font-size: 22px;
  font-weight: bold;
}
#pickup .tag-kani h4::before {
  content: "";
  display: block;
  width: 76px;
  height: 42px;
  background: url(../img/illust-kani2.png) no-repeat;
  background-size: contain;
  position: absolute;
  left: 0;
}
#pickup .tag-kani p {
  color: #b62604;
  font-weight: bold;
}
#pickup .tag-kani h4 span {
  display: inline-block;
  background: linear-gradient(transparent 70%, #ffea42 70%);
  padding: 0 4px;
}
/*各カニの紹介*/
#pickup .brand-box {
  border: solid 4px #eee4d6;
  background-color: rgba(255, 255, 255, 0.5);
  padding: 40px 72px;
}
#pickup .brand-box ul:first-of-type {
  margin-bottom: 24px;
}
#pickup .brand-box h4 {
  width: 370px;
  margin: 0 auto 24px;
}
#pickup .brand-box h4 img {
  width: 100%;
}
#pickup .brand-box ul li {
  display: flex;
  justify-content: space-between;
  margin-bottom: 32px;
}
#pickup .brand-box ul li .ph {
  width: 280px;
  height: 190px;
  margin-right: 32px;
}
#pickup .brand-box ul li .ph img {
  width: 100%;
  border-radius: 8px;
}
#pickup .brand-box ul li .text {
  flex: 1;
}
#pickup .brand-box ul li .text dt {
  font-size: 22px;
  line-height: 1.8;
  font-weight: bold;
}
#pickup .brand-box ul li .text dd {}
/*エリア・時期*/
#pickup .info-box {
  color: var(--content-color-brown);
  background: #f2e9dd;
  padding: 32px;
  display: flex;
  justify-content: space-between;
}
#pickup .info-box .map {
  width: 454px;
  border: solid 2px #fff;  
}
#pickup .info-box h4 {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 8px;
  width: auto;
}
#pickup .info-box h5 span {
  background: var(--content-color-brown);
  color: #fff;
  font-weight: bold;
  display: inline-block;
  padding: 0 8px 2px;
  margin-bottom: 4px;
  font-size: var(--font-size-pc);
}
#pickup .info-group:first-of-type {
  margin-bottom: 16px;
}
/* エリア・時期 */
#pickup .info-box .area, #pickup .info-box .season {
  position: relative;
  padding-left: 24px;
}
#pickup .info-box .area::before, #pickup .info-box .season::before {
  content: "";
  position: absolute;
  left: 0;
  top: 4px;
  width: 17px;
  height: 17px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
#pickup .info-box .area::before {
  background-image: url("../img/icon-area.svg");
}
#pickup .info-box .season::before {
  background-image: url("../img/icon-season.svg");
  ;
}